<div class="container navbar-fixed-top">
  <nav class="navbar navbar-inverse">
    <div class="container-fluid">
      <div class="navbar-header">
        <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#main-navbar">
          <span class="sr-only">Toggle navigation</span>
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
        </button>
        {{#link-to "index" class="navbar-brand"}}Social App{{/link-to}}
      </div>
      <div class="collapse navbar-collapse" id="main-navbar">
        <ul class="nav navbar-nav">
          {{#link-to "posts" tagName="li"}}<a href="">Posts</a>{{/link-to}}
          {{#link-to "albums" tagName="li"}}<a href="">Albums</a>{{/link-to}}
        </ul>
      </div>
    </div>
  </nav>
  {{outlet}}
  
</div>


